#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-packaging
version:              2.2.0
visibility:           public
id:                   hslua-packaging-2.2.0-4sLeF1MX5cG5P3d293WY9Q
key:                  hslua-packaging-2.2.0-4sLeF1MX5cG5P3d293WY9Q
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Utilities to build Lua modules.
description:
    Utilities to package up Haskell functions and
    values into a Lua module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  c53d7f24f49e0420405579a1080f9a2c
exposed:              True
exposed-modules:
    HsLua.Packaging HsLua.Packaging.Convenience
    HsLua.Packaging.Documentation HsLua.Packaging.Function
    HsLua.Packaging.Module HsLua.Packaging.Rendering
    HsLua.Packaging.Types HsLua.Packaging.UDType

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-packaging-2.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-packaging-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-packaging
hs-libraries:         HShslua-packaging-2.2.0-4sLeF1MX5cG5P3d293WY9Q
depends:
    base-4.15.1.0 containers-0.6.4.1
    hslua-core-2.2.0-90sOWLUKsuCGTRkW5Ioq7Q
    hslua-marshalling-2.2.0-YYyKMEJcfZ56v1se3gqah
    hslua-objectorientation-2.2.0-32v0UfzR1QAHcPvkaN4bil mtl-2.2.2
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-packaging/html/hslua-packaging.haddock

haddock-html:         /usr/share/doc/haskell-hslua-packaging/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

